StableOps
API 參考

請求 Agent 動作

提交 StableOps Agent 工具動作請求,檢視只讀工具的放行結果或待審批狀態,寫操作獲准後才進入後續執行流程。會話與策略按組織和環境隔離,審批記錄不等於實際鏈上付款結果。接入方應核對工具參數、目前授權與執行狀態,保留可追蹤的業務記錄並限制敏感操作。

POST/v1/agent/actions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/actions" \  -H "Content-Type: application/json" \  -d '{    "agent_session_id": "string",    "tool": "get_order",    "input": {      "property1": null,      "property2": null    }  }'
{
  "decision": "auto_allowed",
  "actionId": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新